*{
    margin: 0;
    padding: 0;
    font-family: 'Darumadrop One', cursive;
}

.header {
    min-height: 100vh;
    width: 100%;
    background-position: center;
    background-image: url(https://github.com/wgrevis/ifsc-3342/blob/main/buffalofinal/assets/imgs/WhitPoint.jpg?raw=true);
    background-size: cover;
    position: relative;
}

nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}

nav img{
    width: 150px;
    border-radius: 5px;
}

.nav-link {
  flex: 1;
  text-align: right;
}

.nav-link ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav-link ul li {
  display: inline-block;
}

.nav-link ul li a {
  display: block;
  padding: 8px 16px;
  color: #5A6534;
  text-decoration: none;
  text-transform: uppercase;
  border: 2px solid #5A6534;
  border-radius: 5px;
  background-color: white;
  transition: border 0.5s ease;
}

.nav-link ul li a:hover {
  border: 2px solid white;
  background-color: #C6814F;
  color: white;
}



.content{
    width: 90%;
    color: #C6814F;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.content h1{
    font-size: 70px;
    text-transform: uppercase;
    font-weight: 800;
}

.content p{
    margin: 20px 10px;
    font-size: 16px;
    color: #fff;
}

.read{
    display: inline-block;
    text-decoration: none;
    color: #C6814F;
    border: 2px solid #C6814F;
    padding: 10px 15px;
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
    cursor: pointer;
}

.read:hover{
    background: #687E68;
    transition: .8s;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3);
}


.information {
    width: 90%;
    margin: auto;
    text-align: center;
    padding-top: 40px;
}


h1{
    font-size: 50px;
    font-weight: 300;
    color: #C6814F;
}

p{
    font-size: 16px;
    font-weight: 100;
    line-height: 16px;
    color: #5A6534;
}

.r{
    margin: 5% 0;
    display: flex;
    justify-content: space-between;
}

.card-c{
    flex-basis: 33%;
    background: #C6814F;
    border-radius: 5px;
    margin-bottom: 10%;
    padding: 15px 6px;
    box-sizing: border-box;
}

h2{
    text-align: center;
    font-weight: 200;
    margin: 15px 0;
}

.card-c:hover{
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.8);
} 

.card-c img {
    width: 100%;
    height: 200px; 
    object-fit: cover; 
    object-position: center;
    border-radius: 5px;
    max-width: 100%;
    height: auto;
}


.about{
    margin-top: 50px;
    margin-bottom: 50px;
}


.fa-brands.fa-square-facebook, .fa-brands.fa-square-instagram, .fa-brands.fa-square-twitter, .fa-solid.fa-pager {
    color: #c6814f;
    font-size: 2em;
}

  

.content li{
    display: block;

}


.fa.fa-map-marker, .fa.fa-phone {
    color:#000000;
    background-color: #fff;
    border-radius: 10px;
    padding: 7px;
    text-decoration: none;
}


.about {
    width: 90%;
    margin: auto;
    text-align: center;
    padding-top: 40px;
}

.map{
    width: 400; 
    height: 2300;
}

.socials{
    padding: 40px;

}


.footer-bottom{
    border-top: 2px solid #5A6534;
    padding: 20px;
    width: 90%;
    margin: auto;
    text-align: center;
    padding-top: 40px;
}


h6{
    color: #C6814F;
    display: block;
    text-decoration: none;
}

h6 a{
    color: #C6814F;
    text-decoration: none;
}

.card-img {
  height: 250px;
  width: 350px;
  object-fit: cover;
}

.video-wrapper {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
}
  
.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 90%;
    border-radius: 10px;
    margin-bottom: 100px;
}


nav .fa{
    display:none;
}

/* Media Queries */


/* tablet */
@media screen and (min-width: 601px) and (max-width: 960px) {
    .content h1 {
      font-size: 24px;
    }
    .content p {
      font-size: 16px;
    }
    .about h1 {
        font-size: 24px;
    }
    .about p {
        font-size: 16px;
    }
    .nav-link {
      position: absolute;
      background: #C6814F;
      height: 100vh;
      width: 175px;
      top: 0;
      right: -175px;
      text-align: right;
      z-index: 2;
      border-radius: 5px;
      transition: .8s;
    }
    .nav-link ul li {
      display: block;
    }
    .nav-link ul {
      padding: 5px;
    }
    nav .fa {
      display: block;
      color: #5A6534;
      text-align: left;
      margin: 15px;
      font-size: 25px;
      cursor: pointer;
    }
    .r {
      flex-direction: column;
    }
    html, body {
      overflow-x: hidden;
    }
  }
  
  /* mobile device */
  @media screen and (max-width: 600px) {
    .content h1 {
      font-size: 15px;
    }
    .content p {
      font-size: 7px;
    }
    .about h1 {
        font-size: 15px;
    }
    .about p {
        font-size: 7px;
    }
    .nav-link {
      position: absolute;
      background: #C6814F;
      height: 100vh;
      width: 175px;
      top: 0;
      right: -175px;
      text-align: right;
      z-index: 2;
      border-radius: 5px;
      transition: .8s;
    }
    .nav-link ul li {
      display: block;
    }
    .nav-link ul {
      padding: 5px;
    }
    nav .fa {
      display: block;
      color: #5A6534;
      text-align: left;
      margin: 15px;
      font-size: 25px;
      cursor: pointer;
    }
    .r {
      flex-direction: column;
    }
    .footer-bottom {
        font-size: 10px;
    }
    html, body {
      overflow-x: hidden;
    }
  }
  
 /* desktop */
@media only screen and (min-width: 961px) {
  .content h1 {
    font-size: 36px;
  }
  .content p {
    font-size: 18px;
  }
  .about h1 {
    font-size: 36px;
  }
  .about p {
    font-size: 18px;
  }
  .nav-link {
    position: relative;
    background: transparent;
    height: auto;
    width: auto;
    top: 0;
    right: 0;
    text-align: right;
    z-index: 1;
    border-radius: 0;
    transition: none;
  }
  .nav-link ul li {
    display: inline-block;
  }
  .nav-link ul {
    padding: 0;
  }
  nav .fa {
    display: none;
  }
  .r {
    flex-direction: row;
  }
  .footer-bottom {
    font-size: 20px;
  }
  html,
  body {
    overflow-x: auto;
  }
}
